org.apache.fop.render.awt.viewer

## Interface PageChangeListener

All Superinterfaces:
  EventListener

    public interface PageChangeListener
    extends EventListener

Swing listener interface for classes which wish to receive notification of page change events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `pageChanged(PageChangeEvent pce)` Called whenever the current page is changed.

### Method Detail

#### pageChanged

    void pageChanged(PageChangeEvent pce)

Called whenever the current page is changed.

Parameters:
  `pce` - the page change event